# textdomain: homedecor_lighting


### init.lua ###

Candlestick (brass)=Candelero (latón)
Candlestick (wrought iron)=Candelero (hierro forjado)
Ceiling Lamp/Light=
Ceiling Lantern/Light=
Chandelier (brass)=Candelabro (latón)
Chandelier (steel)=
Desk Lamp/Light=
Ground Lantern/Light=
Hanging Lantern/Light=
Hanging chain (ceiling mount, brass)=Cadena colgante (montada en techo, latón)
Hanging chain (ceiling mount, steel)=
Lattice lantern/Light (large)=
Lattice lantern/light (small)=
Oil Lamp/Light (tabletop)=
Oil lamp/Light (hurricane)=
Plasma Ball/light=
Plasma Lamp/Light=
Small Glowlight Cube=Cubo pequeño de luz brillante
Standing Lamp/Light=
Table Lamp/Light=
Thick Candle=Vela gruesa
Thick Glowlight=Luz brillante gruesa
Thin Candle=Vela fina
Thin Glowlight=Luz brillante fina
Wall Lamp/light=
Wall Torch=Antorcha de pared
Wall sconce=Candelabro de pared
